[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: separate graph package for gnumeric ?

On Sun, Jan 20, 2002 at 06:58:02 -0800, briand@zipcon.net wrote:
> When I try to use the graphing in gnumeric I get :
> ** WARNING **: 'Nothing matched the requirements.' : while attempting to
> activate a graphing component.

Gnumeric doesn't implement graphing itself, but uses guppi (the GNOME graph
and plotting component). Guppi (libguppi15) currently hasn't propagated into
testing yet.

> Then I thought - aha I'll look this up in the manual, and when I do help
> manual, I get :
> Gnome-Message: gnome_execute_async_with_env_fds: returning -1

Apparently you don't have gnumeric-doc and gnome-help installed.

"[...] you can divide our industry into two kinds of people: those who want
to go work for a company to make it successful, and those who want to go
work for a successful company."
	Jamie Zawinski in http://www.jwz.org/gruntle/nomo.html

Reply to: